*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

:root{
    --my-light-pink: #F2C6C2;
    --my-dark-pink: #F28585;
    --my-orange: #f8a035;
    --my-green: #86A69D;
    --my-white: #F2E8DF;
    --my-brown: #473B39;
    --my-gray:#e6e6e6;
}



body{
    background-color: #689488;
    color: white;
    margin: 0;
    width: 100%;
}


header{
top: 0;
width: 100%;
height: 100px;
padding: 15px 40px;
display: flex;
align-items: center;
justify-content: space-between;
transition: all .50s ease;
background-color: white;
box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}


.logo img{
    width: 70px;
    height: auto;
}

.logo img:hover{
    transform: scale(1.1);
    transition: all .6s ease;
}

.navlist{
    display: flex;
}

.navlist a{
    display: inline-block;
    font-weight: 500;
    margin: 0 35px;
    color: var(--my-brown);
    font-size: 20px;
    transition: all .6s ease;
}


.navlist a:hover{
    color: var(--my-green);
    transform: translateY(-5px);
}


.right-content{
    display: flex;
    align-items: center;
}


.pic-btn{
    padding: 9px 24px;
    background: transparent;
    border: 2px solid var(--my-brown);
    border-radius: 50px;
    color: var(--my-brown);
    transition: all .6s ease;
}

.pic-btn img{
    padding-top: 3px;
}

.pic-btn:hover{
    transform: scale(1.1);
    border: 2px solid var(--my-brown);
}


.grid-index{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    display: grid;
    grid-template-columns: 180px repeat(2, 1fr);
    align-items: center;
    column-gap: 20px;
    padding: 60px 10px;
    color: white;
} 

.icons i{
    display: block;
    padding: 20px;
    margin-left: 20px;
    font-size: 25px;
    color: white;
    transition: all 0.3s;
}

.icons i:hover{
    transform: translateY(-5px);
    color: var(--my-brown);
}

.presentation-text{
    padding-left: 30px;
}

.presentation-text h1{
    text-align: left;
    font-size: 70px;
}


.presentation-text h4{
    text-align: left;
    font-size: 20px;
}

.presentation-img{
    margin-left: 30px;
}

.presentation-img img{
    width: 480px;
    height: 670px;
    transition: all .6s ease;
}

.presentation-img img:hover{
    transform: scale(1.05);
}


.button{
    display: inline-block;
    padding: 13px 32px;
    background-color: var(--my-light-pink);
    border-radius: 7px;
    color: var(--my-brown);
    font-size: 15px;
    font-weight: 900;
    transition: all .6s ease;
    margin-top: 20px;
    box-shadow: 0 10px 10px rgba(0,0,0,0.1);
}

.button:hover{
    background-color: var(--my-dark-pink);
    color: white;
    transform: scale(1.1);
    border: 1px solid white;
}


/* ALTERAÇÕES PARA PÁGINA - SOBRE MIM */

#bodyAboutMe{
    width: 100%;
}

.gridAboutMe-1{
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    column-gap: 5px;
    padding: 0 30px; 
}

.gridAboutMe-2{
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    display: grid;
    grid-template-columns: 45% 55%;
    align-items: center;
    column-gap: 5px;
    padding: 0 30px;
}

.aboutMe-title{
    display: flex;
    justify-content: center;
    align-items: center;
}

.aboutMe-title h1{
    font-size: 50px;
    text-decoration: underline;
    text-align: center;
    padding-top: 40px;
}

.aboutMe-1-text p{
    font-size: 30px;
    text-align: center;
    padding: 15px 0;
}

.aboutMe-1-img img{
    padding-left: 10px;
    width: 100%;
    height: 100%;
}

.img-grajau{
    width: 100%;
    height: 100%;
    padding-top: 30px;
    padding-right: 30px;
}

.aboutMe-2-text p{
    font-size: 30px;
    text-align: center;
    padding: 30px;
}

.aboutMe-2-img img{
    padding-left: 50px;
    width: 100%;
    height: 100%;
    border-radius: 20px;
}



/* ALTERAÇÕES PARA PÁGINA - INTERESSES */


.gridInterests-1{
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    column-gap: 2rem;
    padding: 0 5%; 
}


.intro{
    margin-top: 100px;
    text-align: center;
}


.intro h1{
    display: inline-block;
    background-color: var(--my-light-pink);
    padding: 10px 20px;
    border-radius: 20px;
    color: var(--my-brown);
    border: 5px solid white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.flamengo-pic img{
    width: 400px;
    height: 520px;
    border-radius: 20px; 
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: all .6s ease;
}

.flamengo-pic img:hover{
    transform: scale(1.05);
}

.interest-1-widget iframe{
    width: 600px;
    height: 400px;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.interest-1-text h1{
    font-size: 50px;
    font-weight: 500;
    margin: 15px 0;
    text-align: end;
}

.interest-1-text h2{
    font-size: 30px;
    font-weight: 500;
    margin: 15px 0;
    text-align: end;
}

.interest-1-text h4{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: end;
}


.gridInterests-2{
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    column-gap: 2rem;
    padding: 0 5%; 

}


.interest-2-text h1{
    font-size: 50px;
    font-weight: 500;
    margin: 15px 0;
    text-align: start;
}

.interest-2-text h2{
    font-size: 30px;
    font-weight: 500;
    margin: 15px 0;
    text-align: start;
}

.interest-2-text h4{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: start;
}


#letterboxd-embed-wrapper-tc{
    width: 900px;
    height: 500px;
    padding: 2%;
    border-radius: 20px;
    border: 5px solid var(--my-light-pink);
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.interests-3{
    margin-top: 120px;
    position: relative;
    width: 100%;
    height: 100vh;
    padding: 0 8%;
}

.interests-3-text{
    display: flex;
    justify-content: center;
    align-items: top;
}


.interest-3-text h1{
    font-size: 50px;
    font-weight: 500;
    margin: 15px 0;
    text-align: center;
    
}

.interest-3-text h2{
    font-size: 30px;
    font-weight: 500;
    margin: 15px 0;
    text-align: center;
}

.interest-3-text h4{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 30px;
}



.gridAnimated-shorts{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    column-gap: 10rem;
    margin-top: 150px;
}



.tamojunto-short,.guida-short{
    text-align: center;
    background-color: var(--my-light-pink);
    padding: 20px 0;
    border-radius: 15px;
    border: 5px solid white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.tamojunto-short iframe,.guida-short iframe{
    margin-top: 30px;
    border-radius: 10px ;
}


/* Contact */

.form-total{
    display: flex;
    flex-direction: column;
    gap: 100px;
    padding-top: 60px;
    height: 100%;
}

.form-introduction{
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-introduction h1{
    font-size: 35px;
    text-align: center; 
}

.form-introduction h1::before{
    content: "👇 ";
}

.form-introduction h1::after{
    content: " 👇";
}


.contact-form{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 100px;
}

.contact-form form{
    background-color: var(--my-brown);
    padding: 35px;
    border: 2px solid white;
    border-radius: 15px;
    color: white;
}



.form-label{
    font-size: 20px;
    margin: 15px 0;
}

.contact-form input{
    font-size: 16px;
    padding: 15px 10px;
    width: 100%;
    border: 0;
    border-radius: 5px;
    outline: none;
    margin-top: 5px;
    margin-bottom: 20px;
}

.contact-form textarea{
    font-size: 16px;
    padding: 15px 10px;
    width: 100%;
    border: 0;
    border-radius: 5px;
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
}

.contact-form button {
    font-size: 18px;
    font-weight: bold;
    margin-top: 50px;
    padding: 10px 15px;
    width: 50%;
    border: 0;
    border-radius: 5px;
    background-color: white;
    transition: all .3s ease;
}



.contact-form button:hover{
    background-color: var(--my-gray);
    transform: scale(1.02);
}


/* Gallery */

.gallery-pics{
    margin-top: 70px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 50px;
}

.gallery-pics img{
    width: 400px;
    height: 300px;
    border: 2px solid white;
    border-radius: 20px;
    box-shadow: 4px 7px 7px 0px #00000042;
    cursor: pointer;
    margin: 10px;
    transition: 400ms;
}

.gallery-pics img:hover{
    filter: contrast(120%);
    transform: scale(1.03);
}